Bug 81504 - pcre not built with --enable-utf8
pcre not built with --enable-utf8
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: pcre (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-09 18:06 EST by Murray Cumming
Modified: 2007-04-18 12:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-21 10:09:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray Cumming 2003-01-09 18:06:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Apparently pcre is not built with --enable-utf8, which is needed by apps such as
regexxer. Although the utf8 support is apparently not complete, it doesn't seem
to do any harm.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to build regexxer.
2.
3.
    

Additional info:
Comment 1 Ngo Than 2003-01-21 10:09:38 EST
3.9-9 is build with utf8.

Note You need to log in before you can comment on or make changes to this bug.